.clear {

    clear: both;

    width: 100%;

    height: 0px;

}
textarea,input{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*Footer Copyright Array/Impact Logo CSS*/

#copyrightBox {

    text-align: center;

    padding-top: 16px;

    font-size: 11px;

    width: 68%;

    color: #726659;

}

#impactLogo img{

    position: absolute;

    top: 10px;

    right: 29px;

    width: 20px;

}

#arrayLogo img {

    position: absolute;

    top: 10px;

    right: 108px;

    width: 22px;

}

#evoLogo img {

    position: absolute;

    top: 10px;

    right: 63px;

    width: 23px;

}

#plus{

    position: absolute;

    top: 10px;

    right: 93px;

    font-size: 14px;

    color: #726659;

}

#homeLink img {

    border: 0;

    width: 313px;

    height: 110px;

    position: absolute;

    top: 0px;

    left: 30px;

}

/*Nav Search Box CSS*/

#headerImage{

	width: 100% !important;

}
#emailSignupWrap {
	line-height: 20px;
}
#emailSignupContainer{
	position: absolute;
	bottom: 0;  
	left: 0;
    max-width: 980px;
    box-sizing: border-box;
    width: 100%;
	background: #f5f5f5;
	padding: 17px 23px 13px;
	z-index: 2;
}
#emailSignupContainer input{
	width: auto;
	height: inherit;
}
#emailSignupContainer label {
	font-family: 'Plantagenet Cherokee';
	font-size: 14.6px;
	color: #005489;
	display: block;
	float: left;
	padding: 0;
	line-height: 30px;
}
#submitCol, input[type=email]{
	float: right;
}
#submitCol{
	width: 49%;
	position: relative;
}
#submitCol #mc-embedded-subscribe{
	position: absolute;
	top: 0px;
	right: 0px;
}
#emailSignupContainer input[type=email]{
	width: 78%;
	float: left;
	margin-top: 2px;
	padding-bottom: 3px;
	
   		border: 1px solid #dadada;
   		line-height: 20px; 
}
#emailSignupContainer #mc_embed_signup form{
	position: static;
	padding: 0;
}
#emailSignupContainer #mc-embedded-subscribe{
	clear: none;
}
#emailSignupContainer #mc_embed_signup .button{
	border: none;
	font-size: 12.25px;
	float: left;
	border-radius: inherit;
	margin: 2px 0 0 0;
	line-height: 15px;
	background: #005489;
	height: 26px;
	color: #fff;
	padding: 3px 20px;
	cursor: pointer;
	-webkit-transition: background 0.5s ease, color 0.5s ease;
	-moz-transition: background 0.5s ease, color 0.5s ease;
	-o-transition: background 0.5s ease, color 0.5s ease;
	transition: background 0.5s ease, color 0.5s ease;
}     
#emailSignupContainer input[type=submit]:hover{
	background: #f1f1f1;
	color: #005489;
}
#emailSignupContainer ::-webkit-input-placeholder {
	color: #dddddd;	
	padding: 2px 4px;
	font-size: 12.5px;
	font-family: 'Arial',sans-serif;
}
#emailSignupContainer ::-moz-placeholder {  /* Firefox 19+ */
	color: #dddddd;  
	padding: 2px 4px;
	font-size: 12.5px;
	font-family: 'Arial',sans-serif;
}
#emailSignupContainer :-ms-input-placeholder {  
	color: #dddddd;
	padding: 2px 4px;
	font-size: 12.5px;
	font-family: 'Arial',sans-serif; 
}
#emailSignupContainer #mc_embed_signup {
	width: inherit;
	background: none;
}
#headerLogo {
	margin-left: 20px;
}
#footer-text {
	padding-bottom: 30px;
	font-size: 10px;
	line-height: 12px;
	color: #999;
}
@media screen and (max-width: 960px){
	.primaryContainer, #mid, #mainBlock, #header{
		width: 100%  !important;
	}
	#headerImage{
    	background-position: center center;
    	background-repeat: no-repeat;
    	width: 100%;
    	top: 130px;
	}
	#headerLogo{
			background: url(/assets/site/shell/headers/responsiveLogo.png) no-repeat center;
			background-size: 60%;
			max-width: 350px;
			width: 100%;
  			height: 60px;
  			margin: 0 auto 10px;
  			padding-top: 10px;
		}
	#header{
    	height: 425px;
    }
	#wideHeader{
        background: none;
    }
    #footerNav {
    	position: static;
  		display: block;
  		width: 100%;
  		padding-left: 0;
  		padding-top: 25px;
  		margin: 0 auto;
  		text-align: center;
    }
    #copyrightBox{
    	position: static;
    	margin: 0 auto;
    	display: block;
    	width: 58%;
    }
	#arrayLogo{
		width: 5%;
		float: left;
		margin-left: 35%;
	}
	#arrayLogo img{
		position: static;
	}
	#plus {
		float: left;
		position: static;
		width: 3%;
	}
	#emailSignupContainer{
		width: 100%;
    	left: 0%;
    	padding-right: 20px;
    	padding-left: 27px;
    	box-sizing: border-box;
   	}
   	#emailSignupWrapper{
   		text-align: center
   	}
   	#emailSignupContainer #mc_embed_signup{
   		width: 100%;
   	}
   	#emailSignupContainer input[type=email]{
   		width: 78%;
   		float: left; 		
   	}

   	#submitCol{
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	#evoLogo {
		float: left;
		width: 10%;
	}
	#evoLogo img{
		position: static;
	}
	#impactLogo {
		float: left;
	}
	#impactLogo img {
		position: static;
	}
	#homeLink img{
    	width: 78%;
    }
	#lNav a{
		background: #005489;
		width: 96%;
		margin-right: 0;
		text-align: center;
		color: #fff;
		border-bottom: 1px solid #fff;
		padding-bottom: 1px;
		-webkit-transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		transition: background-color 0.5s ease;
	}
	#searchBox{
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}
	#searchBits span {
		float: none;
	}
	#generalContent, #leftCol {
		padding: 20px 0;
		width: 90% !important;
		margin: auto !important;
		float: none !important;
	}
	#leftCol {
		padding: 0 0 20px;
	}
}
@media screen and (max-width: 500px){
	#submitCol{
		width: 100%;
	}
	#headAndMid {
		padding-bottom: 80px;
	}
	#headerImage{
    	top: 130px;
    	height: 165px;
	}
	#header1, #header2 {
		height: 165px;
	}
	#header{
  		height: 282px !important;
	}
    .title-blue{
    	font-size: 18px;
    }

    #arrayLogo {
    	margin-left: 23%;
    	width: 10%%;
    }
    #plus{ 
    	width: 6%;
    }
    #copyrightBox{
    	width: 90%;
    	font-size: 9px;
    }
    #footerNav{
    	width: 90%;
    }
    #homeLink img{
    	width: 78%;
    }
    #impactLogo{
    	margin-left: 3%;
    }
	#lNav a{
		width: 88%;
	}
	#emailSignupContainer label {
		line-height: 16px;
	}
	#emailSignupContainer input[type=email]{
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
	#emailSignupContainer input[type=submit]{
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
}

